Published:2013/09/06  Last Updated:2013/09/06

Information from VMware, Inc.

Vulnerability ID:JVN#72911629
Title:VMware ESX and ESXi vulnerable to directory traversal

This is a statement from the vendor itself with no modification by JPCERT/CC.

VMware advises to always deploy the latest ESXi and ESX patches which can be downloaded from:
The issue documented in this advisory was addressed by the patches listed in section "Products Affected". These patches have been released in March 2012 or earlier.